/* artekasa - marca blanca */


body {
    background: #ffffff;
    margin-left: 5%;
}


input,
.frm_form {
    border: 1px solid #777777;
}

input,
.frm_campo_n {
    background-color: #e7e7e7;
}

#id_form_Login input {
    border: 1px solid rgb(213, 213, 213);
}


#submit-button button,
.frmns,
.frm_submit_boton,
input[type=submit] {
    background: #363636 !important;
}

a {
    color: #828282 !important;
}